/* - CONTENT CSS - */

/* - HOME -> TEASER - */

div.teasers {
    padding: 0;
}

div.teaser {
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    div.teasers {
        padding: 15px 0 0 0;
    }
    div.teaser {
        margin-bottom: 0;
    }
}

div.teaser img.teaser-img {
    width: 100%;
    max-width: 750px;
}

div.teaser h1 {
    font: 600 28px/34px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
    color: #000;
    margin: -4px 0 5px 0;
}

@media (max-width: 767px) {
    div.teaser h1 {
        margin: 15px 0 15px 0;
    }
}

div.teaser h1 a,
div.teaser h1 a:hover {
    color: #000;
    text-decoration: none;
}

div.teaser h2 {
    font: 600 17px/23px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
    color: #000;
    margin: 0 0 10px 0;
}

div.teaser p.text {
    margin: 0 0 10px 0;
}

@media (max-width: 767px) {
    div.teaser p.text {
        margin: 0 0 15px 0;
    }
}

div.teaser p.dates {
    font-weight: 800;
    margin: 0 0 0 0;
    color: #013766;
}

div.teaser p.dates a,
div.teaser p.dates a:hover {
    background: #F7941E;
    color: #fff;
    font-weight: 400;
    padding: 0 3px;
    display: inline-block;
    margin: 0 0 0 5px;
    text-decoration: none;
}

div.teaser p.dates br {
    display: none;
}

@media (max-width: 767px) {
    div.teaser p.dates br {
        display: block;
    }
    div.teaser p.dates span.ms {
        display: none;
    }
}

div.teaser p.links {
    font-size: 12px;
    line-height: 18px;
    font-weight: 800;
    margin: 5px 0 15px 0;
}

div.teaser p.links a {
    color: #F7941E;
    font-weight: 600;
    display: inline-block;
    margin: 0 30px 0 0;
    text-decoration: none;
}

div.teaser p.links a:hover {
    text-decoration: underline;
}

@media (max-width: 767px) {
    div.teaser p.links {
        margin: 15px 0 15px 0;
    }
    div.teaser p.links a {
        /*display: block;
        margin: 0;*/
    }
}

/* - SIDEBAR -> NEWS - */

div.news {
    margin: 0 0 15px 0;
}

div.news img.news-img {
    max-width: 250px;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 10px 0;
}

div.news p.news-title {
    margin: 0 0 5px 0;
    font: 800 17px/23px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
}

div.news p.news-title a,
div.news p.news-title a:hover {
    color: #000;
    text-decoration: none;
}

div.news p.news-text {
    margin: 0;
}

div.news p.news-text a,
div.news p.news-text a:hover {
    color: #000;
    text-decoration: none;
}

/* - SUB NAV CONTROLL - */

div.sub-nav {
    padding: 15px 0 0 0;
    margin: 0 0 15px 0;
    text-align: center;
}

div.sub-nav a.sub-nav-trigger {
    display: none;
}

div.sub-nav ul {
    margin: 0 auto 15px auto;
    padding: 0;
}

div.sub-nav ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}

div.sub-nav ul li a,
div.sub-nav ul li a:hover {
    color: #000;
    padding: 2px 5px 0 5px;
    font-size: 12px;
    border: 1px solid #d8d8d8;
    display: inline-block;
    text-decoration: none;
}

div.sub-nav ul li a.aktiv,
div.sub-nav ul li a.aktiv:hover {
    color: #fff;
    background: #F7941E;
    border: 1px solid #F7941E;
}

@media (max-width: 991px) {
    div.sub-nav:not(.no-menu) {
        margin: 0 0 30px 0;
    }
    div.sub-nav:not(.no-menu) a.sub-nav-trigger {
        display: block;
        padding: 4px 0 6px 0;
        cursor: pointer;
        color: #fff;
        background: #F39200;
        border-radius: 4px;
        text-decoration: none;
    }
    div.sub-nav:not(.no-menu) ul,
    div.sub-nav:not(.no-menu) ul li {
        width: 100%;
    }
    div.sub-nav:not(.no-menu) ul {
        border-bottom: 1px solid #d8d8d8;
        margin: 0;
        padding: 15px 0;
    }
    div.sub-nav:not(.no-menu) ul li a,
    div.sub-nav:not(.no-menu) ul li a:hover {
        display: block;
        border: none;
    }
    div.sub-nav:not(.no-menu) ul li a.aktiv,
    div.sub-nav:not(.no-menu) ul li a.aktiv:hover {
        color: #F7941E;
        background: #fff;
        border: 1px solid #fff;
        text-decoration: underline;
    }
    div.controll {
        display: none;
    }
}

/* - SIDEBAR : PARTNER - */

@media (max-width: 991px) {
    img.partnerimg {
        display: block;
        max-width: 100%;
        height: auto;
    }
}

/* - ARCHIV - */

div#archiv a.archiv {
    width: 162px;
    height: auto;
    display: block;
    float: left;
    margin: 0 10px 15px 0;
    padding: 5px 5px 5px 5px;
    border: 1px solid #d8d8d8;
}

div#archiv a.archiv:hover {
    background: #C7EAFC;
    border: 1px solid #C7EAFC;
}

div#archiv a.archiv img {
    width: 150px;
    height: 200px;
    display: block;
}

div#archiv a.archiv div.box {
    width: 150px;
    height: 200px;
    display: block;
    overflow:hidden;
}

div#archiv a.archiv div.box img {
    width: 150px;
    height: auto;
}

div#archiv a.archiv span {
    width: 100%;
    height: 40px;
    background: transparent;
    display: block;
    color: #000;
    padding: 10px 5px 0 5px;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    text-decoration: none !important;
}

div#archiv a.archiv,
div#archiv a.archiv span,
div#archiv a.archiv:hover,
div#archiv a.archiv span:hover {
    text-decoration: none !important;
}

/* - PROGRAMM - */

div#programm {
    margin: 0;
    padding: 0;
}

@media (max-width: 1099px) {
    div#programm img.autor-image {
        max-width: 350px;
    }
}

div#programm div.thumbnails {
    margin: 0 0 15px 0;
    padding: 0;
    border-bottom: 1px solid #F7941E;
}

div#programm div.thumbnails div.mobile-only {
    display: none;
}

div#programm div.thumbnails a.programm-thumbnail {
    display: block;
    padding-bottom: 15px;
}

div#programm div.thumbnails a.programm-thumbnail img {
    /*width: 100%;
    max-width: 120px;*/
    width: 120px;
    height:80px;
    border: 1px solid #F7941E;
}

div#programm div.thumbnails a.programm-thumbnail span {
    background: rgba(0, 0, 0, 0) url("../images/play.png") no-repeat scroll center center;
    display: block;
    height: 80px;
    overflow: hidden;
    position: absolute;
    top:0;
    left:15px;
    width: 120px;
    z-index: 21;
}

@media (max-width: 400px) {
    div#programm div.thumbnails a.programm-thumbnail img {
        width: 100px;
        height:67px;
    }
    div#programm div.thumbnails a.programm-thumbnail span {
        height: 67px;
        top:0;
        left:15px;
        width: 100px;
    }
}

div#programm div.thumbnails a.programm-thumbnail:hover span {
    background: rgba(0, 0, 0, 0) url("../images/play.hover.png") no-repeat scroll center center;
}

div#programm table.programm-tickets {
    width: 100%;
    border: none;
    margin: 0 0 15px 0;
}

div#programm table.programm-tickets thead tr td {
    font-weight: 700;
}

div#programm table.programm-tickets tr {
    border-bottom: 1px dotted #000;
}

div#programm table.programm-tickets tr td {
    vertical-align: top;
    padding: 6px 10px 4px 0;
    font-size: 12px;
}

div#programm table.programm-tickets tr td:last-child {
    padding-right: 0;
}

div#programm table.programm-tickets .tickets-order, #map-diaschau .tickets-order {
    background: #F39200;
    color: #fff;
    padding: 0 3px;
    text-decoration: none;
    border-radius: 2px;
}

div#programm table.programm-tickets a.tickets-order:hover, #map-diaschau .tickets-order:hover {
    text-decoration: none;
}

div#programm table.programm-tickets span.tickets-order, #map-diaschau span.tickets-order {
    background: #bbb;
    color: #fff;
    text-decoration: none;
}

div#programm table.programm-tickets-mobile {
    display:none;
}

@media (max-width: 767px) {
    div#programm div.thumbnails {
        margin: 0;
    }
    div#programm div.thumbnails div.mobile-only {
        display: block;
    }

    div#programm table.programm-tickets {
        display:none;
    }
    div#programm table.programm-tickets-mobile {
        display:block;
    }
     div#programm table.programm-tickets.thementag {
        display:block;
    }
    div#programm table.programm-tickets-mobile tr.noline {
        border-bottom: 0;
    }
    div#programm table.programm-tickets-mobile tr.noline td {
        padding-bottom: 0;
    }
}

/* - MISC STYLES - */

h2.head {
    padding: 5px 10px 7px 10px;
    font: 600 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
    background: #013766;
    color: #fff;
    margin: 0 0 15px 0;
}


/* - EXPLORA SPECIAL : VVK LOGIN - */

div.container div.vvklogin {
    width: 100%;
    background-color:#F7941E;
    font-size:18px;
    line-height:18px;
    padding:10px 20px 15px 20px;
    color: #fff;
}

div.container div.vvklogin a, div.container div.vvklogin a:hover {
    color: #fff;
    text-decoration:underline;
}

/* EXPLORA SPECIAL : SAALPLAN */

#saalkat {margin-top:30px;}
#saalkat .legende {padding:5px;float:left;}
#saalkat .legende p.kat {padding:0px;margin:0px;border-bottom:1px solid #ccc;text-align:right;line-height:35px;margin-bottom:1px;}
#saalkat .legende p.big {padding:0px;margin:0px;border-bottom:1px solid #ccc;text-align:right;line-height:35px;font-size:15px;}
#saalkat .legende p.small {padding:0px;margin:0px;border-bottom:1px solid #ccc;text-align:right;line-height:25px;}

#saalkat .katcol {width:62px;margin-left:2px;float:left;}

#saalkat .katcol .katbox {height:40px;margin-bottom:2px;background-color:#bbbbbb;color:white;text-align:center;}
#saalkat .katcol .katbox p {padding:10px 0px 0px 0px;margin:0px;font-size:28px;font-weight:bold;}
#saalkat .katcol .katbox p.u {font-size:12px;font-weight:normal;color:black;line-height:10px;}

#saalkat .katcol .preisbox {margin-bottom:2px;background-color:#e7e7e7;}
#saalkat .katcol .preisbox p.big {padding:0px;margin:0px;border-bottom:1px solid #ccc;text-align:center;font-size:15px;line-height:35px;}
#saalkat .katcol .preisbox p.small {padding:0px;margin:0px;border-bottom:1px solid #ccc;text-align:center;line-height:25px;}
#saalkat .katcol .preisbox p.status {padding:0px;margin:0px;text-align:center;height:17px;line-height:14px;margin-top:6px;}
#saalkat .katcol .preisbox p.status img {display:inline;}

/* EXPLORA SPECIAL : TOOLTIP */

.tooltip {
    display: none;
    position: absolute;
    font-size:11px;
    text-align:left;
}

/* EXPLORA SPECIAL : LOGINBOX */

div.loginbox {
    margin-bottom:15px;
    width:100%;
}

div.loginbox div.title {
    width:100%;
    background-color:#ddd;
}

div.loginbox div.title h2 {
    line-height:30px;
    padding:5px;
    margin: 0px;
}

div.loginbox div.logincontent {
    width:100%;
    background-color:#f4f4f4;
}

div.loginbox div.divider {
    width:100%;
    height:3px;
    overflow:hidden;
    background-color:#F7941E;
}

div.loginbox div.logincontent div.logincontentinner {
    padding:15px 5px 5px 5px;
}

/* EXPLORA SPECIAL : ROW */

div.row.row-padding div {
    padding-bottom:12px;
}

/* EXPLORA SPECIAL : ZAHLUNGSARTEN */

ul.zahlungsarten {
    list-style-type:none;
    margin:0;
    padding:0;
}

ul.zahlungsarten li {
    float:left;
    margin:0 10px 15px 0;
}

ul.zahlungsarten label {
    padding:5px 10px;
    cursor:pointer;
    border: 1px solid #DDD;
    font-weight:normal;
}

@media (max-width: 767px) {
    ul.zahlungsarten li, ul.zahlungsarten label {
        width:100%;
    }
}

ul.zahlungsarten label:hover {
    background:#EEE;
}

/* EXPLORA SPECIAL : DIASCHAUS MAP */

#map-diaschau {
    width:100%;
    height: 400px;
    margin-bottom:15px;
}
.map-diaschau-controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 300px;
}
#pac-input:focus {
    border-color: #4d90fe;
}
.pac-container {
    font-family: Roboto;
}